* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	font-family: Roboto, sans-serif;
}
.container {
	max-width: 1200px;
	margin: 100px auto;
}
.offer__slider {
	width: 650px;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	margin: 0 auto;
}
.offer__slider-counter {
	margin: 0 auto;
	display: flex;
	width: 180px;
	align-items: center;
	font-size: 24px;
	color: rgba(0, 0, 0, 0.5);
}
.offer__slider-wrapper {
	width: 100%;
	margin-top: 15px;
	box-shadow: 0 4px 30px rgba(0, 0, 0, 0.25);
}
.offer__slider-prev img {
	width: 45px;
	height: 45px;
}
.offer__slider-next img {
	width: 45px;
	height: 45px;
}
.offer__slider-prev {
	margin-right: 10px;
	cursor: pointer;
}
.offer__slider-next {
	margin-left: 10px;
	cursor: pointer;
}
.offer__slider #current {
	font-size: 48px;
	font-weight: 700;
	color: #000;
}
.offer__slide {
	width: 100%;
	height: 390px;
}
.offer__slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
